<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">


	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
  <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;900&family=Schibsted+Grotesk:wght@400;600&display=swap" rel="stylesheet">

  <link rel="stylesheet" type="text/css" href="./index.css">
	
	<title>Capstone</title>



</head>
<body>

    <!-- start nav-->

 <div id="top">
   <nav class="navbar navbar-expand-lg navbar-dark fixed-top">
      <a href="https://accounts.google.com/v3/signin/identifier?dsh=S117985780%3A1681649714033751&ifkv=AQMjQ7RRoG9YJ5zMoVxjC9lq0r7a1SNwj6L_fEhQBBZ8WiqsFyHiU7AYHhkcCz3vK1VcBT-OEel3&flowName=GlifWebSignIn&flowEntry=ServiceLogin"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-envelope-at-fill" viewBox="0 0 16 16">
  <path d="M2 2A2 2 0 0 0 .05 3.555L8 8.414l7.95-4.859A2 2 0 0 0 14 2H2Zm-2 9.8V4.698l5.803 3.546L0 11.801Zm6.761-2.97-6.57 4.026A2 2 0 0 0 2 14h6.256A4.493 4.493 0 0 1 8 12.5a4.49 4.49 0 0 1 1.606-3.446l-.367-.225L8 9.586l-1.239-.757ZM16 9.671V4.697l-5.803 3.546.338.208A4.482 4.482 0 0 1 12.5 8c1.414 0 2.675.652 3.5 1.671Z"/>
  <path d="M15.834 12.244c0 1.168-.577 2.025-1.587 2.025-.503 0-1.002-.228-1.12-.648h-.043c-.118.416-.543.643-1.015.643-.77 0-1.259-.542-1.259-1.434v-.529c0-.844.481-1.4 1.26-1.4.585 0 .87.333.953.63h.03v-.568h.905v2.19c0 .272.18.42.411.42.315 0 .639-.415.639-1.39v-.118c0-1.277-.95-2.326-2.484-2.326h-.04c-1.582 0-2.64 1.067-2.64 2.724v.157c0 1.867 1.237 2.654 2.57 2.654h.045c.507 0 .935-.07 1.18-.18v.731c-.219.1-.643.175-1.237.175h-.044C10.438 16 9 14.82 9 12.646v-.214C9 10.36 10.421 9 12.485 9h.035c2.12 0 3.314 1.43 3.314 3.034v.21Zm-4.04.21v.227c0 .586.227.8.581.8.31 0 .564-.17.564-.743v-.367c0-.516-.275-.708-.572-.708-.346 0-.573.245-.573.791Z"/>
</svg></a>


<!-- <a class="navbar-brand" href="#">11341-111</a> -->
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ml-auto">
          <!-- 
            - The "ml-auto" class will push all the nav links to the right hand side. 
          -->
          <li class="nav-item active">
            <a class="nav-link" href="#" id="home">Home<span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#headabout">About Us</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#prohead">Projects</a>
          </li>
          <!-- <li class="nav-item active">
            <a class="nav-link" href="tools">Tools</a>
          </li> -->
          <li class="nav-item active">
            <a class="nav-link" href="#contactus">Contact Us</a>
          </li>
        </ul>
      </div>
    </nav>
 </div>

 <!-- landing -->

<div id="background">
  <div class="text-center text-light" id="landing">
    <img src="./image/profile.png" class="img-fluid pb-3" id="profile">
    <div>
      <h1>Christopher Avenido</h1>
      <h3 class="pb-1">Full Stack Web Developer</h3>
      <p>I'm a full stack web developer</p>
      
    </div>
  </div>
</div>
 <!-- landing -->


<!-- about us -->
<div class="container-fluid" id="bgabout">
<h2 class="pt-4 pb-3 text-center" id="headabout">About Us</h2>
  <div class="row">
    <!-- <img src="./image/scof.jpeg" class="img-fluid col-md-6 d-block w-100" id="scofpic"> -->
    <div class="col-md-6" id="scof">
      <p id="aboutext" class="py-md-5 my-md-5">His name is scofield. He is very friendly to other dogs because they are pack dogs to the point of ineptness for security. They really enjoy family and other pets and even strangers.</p>
    </div>
  <div id="carouselExampleSlidesOnly" class="carousel slide col-md-6" data-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
        <img src="./image/scof.jpeg" class="d-block w-100 img-fluid" alt="...">
    </div>
    <div class="carousel-item">
      <img src="./image/ghost.jpg" class="d-block w-100 img-fluid" alt="..." >
    </div>
    <div class="carousel-item">
      <img src="./image/scof.jpeg" class="d-block w-100 img-fluid" alt="...">
    </div>
  </div>
</p>
</div>
  </div>
</div>


<!-- Project -->

<div class="container">
  <h2 class="pt-1 pb-3 text-center" id="prohead">Project</h2>
  <div class="row">
    <div class="card-deck">
  <div class="card col-md-4">
    <img src="./image/logo-html5.png" class="card-img-top img-fluid pt-2" alt="...">
    <div class="card-body">
      <h5 class="card-title" id="h5">HTML</h5>
      <p class="card-text" id="protext">HyperText Markup Language (HTML) is the set of markup symbols or codes inserted into a file intended for display on the Internet. The markup tells web browsers how to display a web page's words and images.</p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
  <div class="card col-md-4" id="h5">
    <img src="./image/logo-css3.png" class="card-img-top img-fluid pt-2" alt="...">
    <div class="card-body">
      <h5 class="card-title">CSS</h5>
      <p class="card-text" id="protext">CSS (Cascading Style Sheets) is used to style and layout web pages — for example, to alter the font, color, size, and spacing of your content, split it into multiple columns, or add animations and other decorative features.</p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
  <div class="card col-md-4" id="h5">
    <img src="./image/logo-bootstrap.png" class="card-img-top img-fluid pt-3" alt="...">
    <div class="card-body">
      <h5 class="card-title">Bootstrap</h5>
      <p class="card-text" id="protext">Bootstrap is a free, open source front-end development framework for the creation of websites and web apps. Designed to enable responsive development of mobile-first websites, Bootstrap provides a collection of syntax for template designs.
</p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
</div>
  </div>
</div>


<!-- contact us -->

<div class="container-fluid">
  <h2 class="text-center pt-3 pb-2" id="contactus">Contact Us</h2>
  <div class="row">
    <div class="col-md-6 d-flex flex-column align-items-center justify-content-center py-4 py-md-0" id="contactbg">
      <p id="visit" class="align-items-center justify-content-end">Visit our social media</p>
      
      <div class="row pt-2 mt-2">
        <div class="col-4 d-flex flex-column">
         <a href="https://www.facebook.com/"><img src="./image/Facebook.png" class="img-fluid"></a>
       </div>
       <div class="col-4 d-flex flex-column">
         <a href="https://www.instagram.com/"><img src="./image/Instagram.png" class="img-fluid"></a>
       </div>
       <div class="col-4 d-flex flex-column">
         <a href="https://www.youtube.com/"><img src="./image/YouTube.png" class="img-fluid"></a>
       </div>
      </div>
       

    </div>
    
    <div class="col-md-6 p-5" id="form">
      <form>
  <div class="form-group pt-2">
    <label for="exampleFormControlInput1" id="formtext">Name</label>
    <input type="name" class="form-control" id="exampleFormControlInput1" placeholder="Full Name">
  </div>
  <div class="form-group">
    <label for="exampleFormControlInput1" id="formtext">Email address</label>
    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
  </div>
  <div class="form-group">
    <label for="exampleFormControlSelect1" id="formtext">Question</label>
    <select class="form-control" id="exampleFormControlSelect1">
      <option class="text-center">-----Select-----</option>
      <option class="text-center">Update</option>
      <option class="text-center">Follow up</option>
      <option class="text-center">Concern</option>
      
    </select>
  </div>
  <div class="form-group">
    <label for="exampleFormControlTextarea1" id="formtext">Message</label>
    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
  </div class="py-5 d-flex justify-content-end">
  <button type="button" class="btn btn-primary" data-toggle="button" aria-pressed="false" id="formtext">
  Submit
</button>
</form>
    </div>
  </div>
</div>

<!-- back to top -->
<footer class="py-3 text-center" id="back">
  <a href="" class="text-light">Back to top</a>
</footer>



  


 


       
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
<body>

  <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>